Support » Plugin: Plagiarism Checker By SST » Unsafe

  • I installed this plugin, after installation when I reloaded my post page it asked to load a script in chrome, I allowed it, after which my website was hacked and my WordPress core files modified.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author SmallSeoTools

    (@smallseotools)

    Hi, thanks for your review. A lot of people are using our plugin and none of them have experienced such issue. After your review, we have checked our security checks and enhanced them. Please install the plugin again, and see if it fixes your issue.

    Thread Starter gauravyad

    (@gauravyad)

    Will give it a try

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Unsafe’ is closed to new replies.